For the complete documentation index, see llms.txt. This page is also available as Markdown.

Sales

Performs sales analysis by comparing two distinct periods, providing insights into sales performance trends over time.

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
Respostas
200

OK

*/*
post/home/sales
POST /api/sales/home/sales HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 134

{
  "period": {
    "start_date": "2026-01-01",
    "final_date": "2026-01-01"
  },
  "period_before": {
    "start_date": "2026-01-01",
    "final_date": "2026-01-01"
  }
}
{
  "sales": {
    "quantity": 1,
    "rate": 1,
    "distinct_partners": 1
  },
  "revenue": {
    "value": 1,
    "rate": 1
  },
  "average_ticket": {
    "value": 1,
    "rate": 1
  }
}